/*========================================

  basic

========================================*/
/* font
---------------*/
@font-face {
	font-family: "Rochester";
	src: url(rochester/Rochester-Regular.ttf);
}

/* cf
---------------*/
.clearfix::after {
	display: block;
	content: "";
	clear: both;
	visibility: hidden;
}


/*========================================

  format

========================================*/
/* blog title
---------------*/
#pageTitle.list-title.principal_blog_head h1,
#pageTitle.guide-title.principal_blog_head h1 {
	background-image: linear-gradient(-45deg, rgb(232, 217, 202) 25%, rgb(211, 174, 140) 25%, rgb(211, 174, 140) 50%, rgb(232, 217, 202) 50%, rgb(232, 217, 202) 75%, rgb(211, 174, 140) 75%, rgb(211, 174, 140));
}
@media screen and (max-width: 768px) {
	.column_ar #pageTitle {
		margin-top: 40px;
	}
}

/* column_list
---------------*/
.column_list {
	border-top: 1px solid #e8d9ca;
}
.column_list_block {
	border-bottom: 1px solid #e8d9ca;
}
.column_list_block:hover {
	background: #e8d9ca;
}
.column_list_block a {
	position: relative;
	display: block;
	padding: 20px 68px 20px 20px;
}
.column_list_block a:after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	width: 40px;
	height: 40px;
	content: "";
	border-right: 1px solid #e8d9ca;
	border-bottom: 1px solid #e8d9ca;
	transform: rotate(-45deg) translateY(-50%);
}
.column_list_block:hover a:after {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.column_list_block .column_area {
	padding: 3px 10px;
}
.column_list_block em {
	position: relative;
	display: block;
	width: 100%;
	height: 1.25em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 10px 0;
	font-size: 2.1rem;
}
.column_list_block:hover em {
	text-decoration: underline;
}
.column_list_block .ellipsis {
	display: block;
	padding: 20px;
	border: 1px dashed #e8d9ca;
	border-radius: 4px;
	color: #000;
	background: none;
}
.column_list_block:hover .ellipsis {
	border-color: #fff;
}
.column_list_block .ellipsis:after {
	content: "…";
}
@media screen and (max-width: 768px) {
	.column_list {
		padding: 0 10px;
	}
	.column_list_block {
		position: relative;
	}
	.column_list_block a {
		padding: 10px 10px 52px;
		color: #000;
	}
	.column_list_block a:after {
		right: 10px;
		top: auto;
		bottom: 10px;
		width: 50%;
		height: 32px;
		content: "もっと読む";
		padding: 5px 10px;
		border: 1px solid #e8d9ca;
		border-radius: 20px;
		transform: rotate(0deg);
		text-align: center;
	}
	.column_list_block:hover a:after {
		border-color: #fff;
	}
	.column_list_block em {
		font-weight: bold;
	}
	.column_list_block .column_area {
		display:inline-block;
	}
}



/*========================================

  design

========================================*/
/*========================
  > index
========================*/
/* column_list
---------------*/
.column_index {
	margin-bottom: 145px;
	padding-bottom: 50px;
	background: #e8d9ca;
}
.column_index .bodyWrap {
	margin-bottom: 0;
}
.column_index .column_list {
	margin-bottom: 50px;
}
.column_index .column_list_block a {
	padding: 20px;
}
.column_index .column_list_block a:after {
	display: none;
}
.column_index .column_list,
.column_index .column_list_block,
.column_index .column_list_block .ellipsis {
	border-color: #fff;
}
.column_index .column_list_block:hover {
	background: #fff;
}
.column_index .column_list_block:hover .ellipsis {
	border-color: #e8d9ca;
}
.column_index .column_btn {
	width: 30%;
}
@media screen and (max-width: 768px) {
	.column_index {
		margin-bottom: 0;
	}
	.top_page .column_index h2 {
		margin-top: 0;
	}
	.column_index .column_btn.column_sp {
		width: auto;
		display: inline-block;
		float: right;
		margin: 0 10px 10px 0;
		padding-right: 2px;
	}
	.column_index .column_btn.column_sp:after {
		content: "\62";
		font-family: icomoon;
		vertical-align: bottom;
		font-size: 20px;
	}
	.column_index .column_list {
		clear: both;
		margin-bottom: 0;
		border-top: 0;
	}
	.column_index .column_list .column_list_block:first-child {
		border-top: 1px solid #fff;
	}
	.column_index .column_list_block a {
		padding: 10px;
	}
}


/*========================
  > detail
========================*/
/* part list
---------------*/
/* title */
.column_det {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}
.column_det #pageTitle h2 {
	margin: 0;
}
.det_title {
	margin-bottom: 20px;
	padding: 20px;
	background-color: #e8d9ca;
}
.det_title span {
	margin-right: 20px;
	padding: 2px 10px;
	color: #fff;
	font-size: 95%;
}
.column_det .det_title h2 {
	margin: 5px 0 0;
	font-weight: normal;
	font-size: 26px;
	line-height: 1.8;
}
.column_det .det_in p {
	margin-bottom: 10px;
}
.column_det .det_in p:last-child {
	margin-bottom: 40px;
}
.detail_set {
	margin-bottom: 40px;
}
.detail_set h1 {
	margin: 20px 0;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 26px;
	background-color: #e8d9ca;
}
.detail_set h2 {
	margin: 20px 0;
	border-bottom: 2px solid #e8d9ca;
	font-weight: bold;
	font-size: 22px;
}
.detail_set h3,
.detail_set h4,
.detail_set h5,
.detail_set h6 {
	margin: 20px 0;
	font-weight: bold;
	font-size: 20px;
}
.detail_set h4 {
	padding: 10px 0 10px 10px;
	border-left: 2px solid #e8d9ca;
}
.detail_set h5 {
	position: relative;
	font-size: 18px;
	padding-left: 30px;
}
.detail_set h5::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border: 2px solid #e8d9ca;
	border-radius: 20px;
}
.detail_set h6 {
	font-size: 18px;
}
.detail_set address {
	width: 50%;
	margin: 20px 0;
}
.detail_set address a {
	display: block;
	color: #0080AC;
	text-decoration: underline;
}
.detail_set address a:hover {
	text-decoration: none;
}
.detail_set > div {
	margin: 20px 0 20px 20px;
}
.detail_set strong {
	font-weight: bold;
}
.detail_set em {
	font-style: italic;
}
.detail_set ins {
	text-decoration: underline;
}
.detail_set del {
	text-decoration: line-through;
}
.detail_set sub {
	position: relative;
	top: -0.8em;
	font-size: 75%;
	vertical-align: bottom;
}
.detail_set sup {
	position: relative;
	top: 0.8em;
	font-size: 75%;
	vertical-align: top;
}
.detail_set ul {
	margin: 20px 0;
}
.detail_set ul li {
	position: relative;
	padding-left: 20px;
}
.detail_set ul li::before {
	display: block;
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background-color: #000;
}
.detail_set blockquote {
	position: relative;
	padding: 20px 20px 20px 80px;
	border: none;
	font-size: 14px;
	background-color: #e8d9ca;
}
.detail_set blockquote::before {
	display: block;
	content: "”";
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	border-radius: 40px;
	font-family: serif;
	color: #e8d9ca;
	font-weight: bold;
	font-size: 58px;
	text-align: center;
	line-height: 80px;
	background-color: #d3ae8c;
}
.detail_set table {
	margin: 20px 0;
	border: 1px solid #d3ae8c;
}
.detail_set table th {
	padding: 10px;
	color: #fff;
	background-color: #d3ae8c;
}
.detail_set table  td {
	padding: 10px;
	border-bottom: 1px solid #d3ae8c;
	border-left: 1px solid #d3ae8c;
}
.detail_set table tr:last-child td {
	border-bottom: none;
}
.detail_set table td h3 {
	font-size: 14px;
}
.detail_set div[style*="width"] {
	margin: 20px 0;
}
.detail_set div[style*="width"] h3 {
	border-bottom: 1px dashed #d3ae8c;
	font-size: 16px;
}
.detail_set div[style*="width"] table {
	float: none !important;
}
.detail_set div[style*="width"] caption{
	text-align: center;
	border: none !important;
}
.detail_set div[style*="width"] strong{
	border: none;
	color: #000;
	font-weight: bold;
	font-size: 16px;
}
.detail_set div[style*="width"] td{
	min-width: 200px;
}
@media screen and (max-width: 768px) {
	.sp-entry#pageBody {
		font-size: 1.6rem;
	}
	.column_det {
		display: block;
		width: 100vw;
	}
	.column_det #pageTitle {
		width: 100vw;
	}
	.column_det .column_list {
		width: 100vw;
	}
	.column_det .main {
		width: 100vw;
	}
	.det_title {
		padding: 10px
	}
	.det_title span {
		margin-right: 10px;
		padding: 2px 10px;
		font-size: 75%;
	}
	.sp-entry#pageBody h2 {
		margin: 5px auto 0;
		font-size: 18px;
		line-height: 1.5;
	}
	.sp-entry#pageBody h2:after {
		display: none;
	}
	.det_in p {
		padding: 0 10px;
		line-height: 1.8;
		font-size: 1.6rem;
	}
	.column_det .det_in p:last-child {
		margin-bottom: 20px;
	}
	.detail_set {
		padding: 0 5px;
	}
	.detail_set p {
		line-height: 1.8;
	}
	.detail_set h1 {
		margin: 20px 0 10px;
		padding: 10px 10px;
		font-weight: bold;
		font-size: 20px;
	}
	.detail_set h2 {
		margin: 20px 0 10px;
		font-size: 18px;
	}
	.detail_set h3,
	.detail_set h4,
	.detail_set h5,
	.detail_set h6 {
		margin: 20px 0 10px;
		font-weight: bold;
		font-size: 16px;
	}
	.detail_set h4 {
		padding: 5px 0 5px 10px;
	}
	.detail_set h5 {
		font-size: 16px;
		padding-left: 20px;
	}
	.detail_set h5::before {
		width: 15px;
		height: 15px;
		border-radius: 15px;
	}
	.detail_set h6 {
		font-size: 18px;
	}
	.detail_set address {
		width: 100%;
		line-height: 1.8;
	}
	.detail_set > div {
		margin: 10px 0 10px 10px;
		line-height: 1.8;
	}
	.detail_set sub {
		font-size: 65%;
	}
	.detail_set sup {
		font-size: 65%;
	}
	.detail_set ul {
		margin: 10px 0;
	}
	.detail_set ul li {
		padding-left: 10px;
		line-height: 1.8;
	}
	.detail_set ol {
		margin: 10px 0;
	}
	.detail_set ol li {
		margin-bottom: 0;
		line-height: 1.8;
	}
	.detail_set blockquote {
		padding: 40px 10px 10px 20px;
		line-height: 1.8;
	}
	.detail_set blockquote::before {
		top: 5px;
		left: 10px;
		transform: translateY(0px);
		width: 30px;
		height: 30px;
		border-radius: 30px;
		font-size: 40px;
		line-height: 55px;
	}
	.detail_set table {
		margin: 10px 0;
	}
	.detail_set table th {
		min-width: 120px;
	}
	.detail_set div[style*="width"] {
		margin: 10px 0;
	}
	.detail_set div[style*="width"] h3 {
		width: calc(100vw - 10px);
	}
	.detail_set div[style*="width"] strong{
		font-size: 14px;
	}
	.detail_set div[style*="width"] td{
		min-width: calc((100vw / 3) - 3px);
	}
	
	
	.toArchive {
		margin: 40px auto 50px auto;
	}
	.toArchive  li:first-child,
	.toArchive  li:last-child {
		background-color: #000;
	}
	.toArchive  li:first-child a,
	.toArchive  li:last-child a {
		color: #fff;
	}
}

/* principal prof
---------------*/
.prinsipal {
	padding: 20px;
	background-color: #e8d9ca;
}
.priProf:after {
	content: "";
	clear: both;
	display: block;
}
.priImg {
	float: left;
	display: block;
	width: 250px;
	margin-right: 20px;
}
.priMessage {
	position: relative;
	z-index: 200;
	width: 450px;
	height: 100%;
	margin: 0 0 10px auto;
	padding: 10px;
	background-color: #fff;
}
.priMessage::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: rotate(-45deg) translateY(-50%);
	z-index: 100;
	width: 0;
	height: 0;
	border-top: 10px solid #fff;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #fff;
}
.priCareer {
	width: 450px;
	margin: 0 0 0 auto;
	padding: 10px;
	background-color: #fff;
}
.priCareer span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	padding: 2px 10px;
	color: #fff;
	font-size: 75%;
}
.priCareer span + p {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 20px;
}
.principal_txt {
	margin-top: 10px;
}
.prinsipal .inquiry {
	clear: both;
	margin-top: 20px;
}
.prinsipal .inquiry span{
	display: block;
	font-weight: bold;
	font-size: 20px;
}
.prinsipal .inquiry ul {
	display: flex;
}
.prinsipal .inquiry ul li {
	width: 350px;
	margin-right: 20px;
	background-color: #d3ae8c;
}
.prinsipal .inquiry ul li:last-child {
	margin-right: 0;
}
.prinsipal .inquiry ul li a {
	display: block;
	width: 100%;
	line-height: 60px;
	padding: 0 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}
.prinsipal .inquiry ul li a:hover {
	color: #d3ae8c;
	background: #fff;
}
.prinsipal .inquiry ul li .fa {
	margin-right: 10px;
}
.prinsipal .inquiry ul li a:hover .fa:before {
	color: #d3ae8c;
}
@media screen and (max-width: 768px) {
	.prinsipal {
		padding: 40px 10px;
	}
	.priImg {
		float: none;
		width: 150px;
		margin: 0 auto 10px;
	}
	.priImg img {
		width: 100%;
		height: auto;
	}
	.priMessage {
		width: 100%;
		margin-bottom: 10px;
		font-size: 1.4rem;
	}
	.priMessage::after {
		top: 0;
		left: 50%;
		transform: rotate(45deg) translateX(-50%);
	}
	.priCareer {
		width: 100%;
	}
	.principal_txt {
		font-size: 1.4rem;
	}
	.prinsipal .inquiry {
		width: 100%;
		margin-top: 10px;
	}
	.prinsipal .inquiry span{
		margin-bottom: 10px;
		font-size: 16px;
		text-align: center;
	}
	.prinsipal .inquiry ul li {
		width: calc((100vw - 30px)/2);
		height: 40px;
		margin-right: 10px;
	}
	.prinsipal .inquiry ul li a {
		line-height: 40px;
	}
}


/*========================================

  snipet

========================================*/
/* label
---------------*/
.north span {
	color: #fff;
	background-color: #d7c6b5;
}
.east span {
	color: #fff;
	background-color: #ae90e4;
}
.kinki span {
	color: #fff;
	background-color: #f8739a;
}
.west span {
	color: #fff;
	background-color: #ffb763;
}

/* pagenation
---------------*/
.principal-pagenation {
	text-align: center;
}
.principal-pagenation.single {
	margin-top: 95px;
}
.principal-pagenation li {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	border-radius: 50%;
	border: 1px solid #000;
	text-align: center;
}
.principal-pagenation .pagenation_archive {
	width: auto;
	padding: 0 10px;
	border-radius: 5px;
    font-size:90%;
}
.principal-pagenation .pagenation_prev,
.principal-pagenation .pagenation_next {
	background: #000;
}
.principal-pagenation.single .pagenation_prev,
.principal-pagenation.single .pagenation_next {
	background: #fff;
}
.principal-pagenation .pagenation_prev:hover,
.principal-pagenation .pagenation_next:hover,
.principal-pagenation .active:hover {
	background: #fff;
}
.principal-pagenation li:hover,
.principal-pagenation.single .pagenation_prev:hover,
.principal-pagenation.single .pagenation_next:hover,
.principal-pagenation .pagenation_archive:hover {
	background: #000;
}
.principal-pagenation li a {
	display: block;
	line-height: 30px;
	color: #000;
}
.principal-pagenation .pagenation_archive a {
	color: #000;
}
.principal-pagenation .pagenation_prev a,
.principal-pagenation .pagenation_next a {
	color: #fff;
}
.principal-pagenation li:hover a,
.principal-pagenation.single .pagenation_prev:hover a,
.principal-pagenation.single .pagenation_next:hover a,
.principal-pagenation .pagenation_archive:hover a {
	color: #000;
}
.principal-pagenation .pagenation_prev:hover a,
.principal-pagenation .pagenation_next:hover a {
	color: #000;
}
.principal-pagenation.single .pagenation_prev a,
.principal-pagenation.single .pagenation_next a {
	color: #000;
}
.principal-pagenation li:hover a,
.principal-pagenation.single .pagenation_prev:hover a,
.principal-pagenation.single .pagenation_next:hover a,
.principal-pagenation .pagenation_archive:hover a {
	color: #fff;
}
@media screen and (max-width: 768px) {
	.principal-pagenation {
		margin: 40px auto;
	}
	.principal-pagenation.single {
		margin-top: 40px;
	}
}

/* archive list
---------------*/
@media screen and (max-width: 768px) {
	.side span {
		display: block;
		padding: 10px 15px;
		border-bottom: 1px solid #d3ae8c;
		color: #000;
		font-weight: bold;
		background-color: #fff;
		background: -moz-linear-gradient(bottom, #e8d9ca, #fff);
		background: -webkit-linear-gradient(bottom, #e8d9ca, #fff);
		background: linear-gradient(to top, #e8d9ca, #fff);
	}
	.side ul a {
		display: block;
		padding: 10px;
		color: #000;
		font-size: 1.6rem;
		text-decoration: underline;
	}
}


/* switch
---------------*/
.column_pc {
	display: block;
}
.column_sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.column_pc {
		display: none;
	}
	.column_sp {
		display: block;
	}
}

/*---2019 0517 今村追加ここから---*/

.det_title{padding: 10px 15px;}
.detail_set{
    font-size: 15px;
    line-height: 1.75em;
}
.det_title h2{
	line-height: 1.4em;
	font-size: 160%;
	margin-top: 13px;
	margin-bottom: 7px;
}

.column_list_block a{
	padding: 10px 68px 10px 20px;
}

.column_list_block .ellipsis{
	font-size: 85%;
	padding: 10px;
}

.column_list time{
	padding-left: 5px;
	font-size: 85%;
	letter-spacing: .15em;
	color: #747474;
}

.column_list_block em{
	font-size: 1.8rem;
	padding-left: 5px;
	margin: 5px 0 10px;

}

.column_index .column_list_block a{padding: 10px 20px;}
.column_list_block .ellipsis{padding: 5px 10px;}

.north span,.east span,.kinki span,.west span {
    font-size:14px;
}
.prinsipal .inquiry ul li:last-child {
	margin: 0 auto;
}

.priCareer span {
	margin-right: 10px;
}

.detail_set a{color:#0000ff;}

@media screen and (max-width: 768px) {
.column_index .column_list_block a{padding: 10px;}

	.column_list_block em{
		font-weight: normal;
		margin: 10px 0;
		font-size: 1.5rem;
	}
    .top_page .column_index h2 {
        padding-top: 40px;
}
    .detail_set{
        font-size: 90%;
        padding:0 15px;
}

    .prinsipal .inquiry ul li a{
        font-size:90%;
}

.column_list_block a{
        padding: 10px 10px 52px;

}
}



/*---2019 0517 今村追加ここまで---*/